# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Mon Nov 27 00:15:50 UTC 2017
pkgname = glade
pkgver = 3.20.2-1
pkgdesc = User Interface Builder for GTK+ applications
url = https://glade.gnome.org/
builddate = 1511741750
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 12840960
arch = arm
license = GPL
license = LGPL
depend = gtk3
depend = libxml2
optdepend = python: Python widgets support
optdepend = devhelp: help browser
makedepend = intltool
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = python-gobject
makedepend = itstool
makedepend = docbook-xsl
makedepend = git
makedepend = gnome-common
